@charset "UTF-8";

/* CSS for /flights/ and /destinations/ pages SEO friendly pages */

h1 {color:#191919; font:bold 16px Verdana, Geneva, sans-serif; clear:both; margin:0; padding:0; margin-bottom:5px;}
#route { margin:0 auto; width:940px; clear:both;}
#colWrapper { clear:both; overflow:hidden; background:#fff url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_bigLayout.gif) repeat-y;}
#leftColRoutes { width:568px; float:left; background:#fff url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_bigLayout.gif) repeat-y; position:relative;}
#leftColRoutes .topRound { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/big_top.gif) no-repeat; width:568px; height:31px;}
#leftColRoutes .whiteTopRound { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/small_top.gif) no-repeat; width:228px; height:14px; margin-left:12px; margin-top:-2px;}
#leftColRoutes .whiteBottomRound { display: none; }
#leftColRoutes .routePhoto { position:absolute; top:0px; right:0px; z-index:10; width:329px; height:229px; margin:0; padding:0; margin-top:-1px;}
#leftColRoutes .routeCopy { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/big_stripbg.gif) repeat-y;}
#leftColRoutes .routeCopy h2 {color:#333333; font:bold 12px Verdana, Geneva, sans-serif; margin:0; padding:0; margin-bottom:15px;  margin-left:23px; width:220px;}
#leftColRoutes .routeCopy ul { margin-top:0; margin-bottom:0;}
#leftColRoutes .routeCopy ul li { margin:0; margin-bottom:10px; padding:0; list-style:none url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/big_bullet.gif); width:200px;}
#leftColRoutes .magnetTitle { clear:both; width:471px; height:44px; margin:0; *margin-top:10px; _margin-top:10px; padding:0; background-color: #6C6A66; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0;}
.bookingEngine .magnetTitle ul { clear:both; padding: 0 0 0 10px; margin: 0;}
.bookingEngine .magnetTitle ul li { list-style:none; float:left; }
.bookingEngine .magnetTitle ul li.link { text-align:right; margin:0; padding: 15px 0 0 8px; width:110px; }
.bookingEngine .magnetTitle ul li h3 { font:bold 14px Verdana, Geneva, sans-serif; margin:0; padding:0; padding-top:13px; color: #fff;}
#rightColRoutes { width:367px; float:left; margin-bottom:-1000px; padding-bottom:1000px; background:#fff url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_bigLayout.gif) right repeat-y;}
#rightColRoutes .topRound { margin:0; padding:0; background:white url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/main_top2.gif) right no-repeat; width:367px; height:12px;}
#rightColRoutes .extrasCopy { background:#c3e1f2 url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/big_strip_r.gif) right repeat-y; margin:0; padding:0; padding-left:10px; margin-top:-10px; }

#citysearchinfodiv { text-align: left;}
#citysearchinfodiv ul.citysearchinfodiv { font:normal 10px Arial, Helvetica, sans-serif; margin:2px; margin-left:-14px;}
#citysearchinfodiv ul.citysearchinfodiv li {_margin-left:40px; list-style-image:url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/square.gif);}
#citysearchinfodiv ul.citysearchinfodiv li.first {_margin-left:33px; _padding-left:10px; list-style-image:url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/arrowup.gif); margin-bottom:5px;}
#citysearchinfodiv ul.citysearchinfodiv li.close {
	background: transparent;
	border: 0 solid transparent;
	list-style: none outside none;
	text-align: right;
	width: auto;
}

#citysearchinfodiverror ul.citysearchinfodiv { font:normal 10px Arial, Helvetica, sans-serif; margin:2px; margin-left:-14px;}
#citysearchinfodiverror ul.citysearchinfodiv li {_margin-left:40px; list-style-image:url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/square.gif);}
#citysearchinfodiverror ul.citysearchinfodiv li.first {_margin-left:33px; _padding-left:10px; list-style-image:url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/arrowup.gif); margin-bottom:5px;}
#citysearchinfodiverror ul.citysearchinfodiv li.copy { list-style:none; list-style-image:none; padding:5px; padding-left:0;}
#citysearchinfodiverror ul.citysearchinfodiv li.close { list-style:none; list-style-image:none; text-align:right;}

.fSearch_rightbox_top { background-image:url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/fs_righttop2.gif);}
.fSearch_rightbox_bottom { background-image:url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/fs_rightbottom2.gif);}
.bg-paleblue { width:545px;}
.whiteSpacer { background-color:#fff; width:367px; clear:both; margin:0; padding:0; height:18px; _height:17px;}
.thisEndsHere { clear:both; width:100%; height:1px;}

.bookingMagnet { width:500px; margin:0 auto; clear:both;}
.bookingMagnet div { margin-bottom:2px; padding:2px 0;}
#openMap { text-align:right; padding-right:95px;}
label { text-align:right; width:120px; float:left; margin-right:15px; display:block; padding-top:2px;}
#childrenlink { float:left; width:70px; margin:0 15px; font-size:10px;}
#setAllPassangers .float { position:absolute; z-index:2; right:90px; top:0px; _right:340px;}


.fSearch_rightbox .title { padding-top:9px; border-top:1px solid #fff;}
.fSearch_rightbox .titleFirst { padding-top:0; border-top:none;}
.fSearch_rightbox .item {border-bottom:1px solid #B8D8D8; border-top:1px solid #fff; font-size:11px; overflow:hidden; padding:6px 15px; line-height:14px;}

#Flexible { padding:5px; padding-left:160px; width:335px;}

#floatingdiv { top:0px !important; left:125px !important}

/* Main splash pages */

#top_header { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_big_header_en.jpg) no-repeat; margin:0; margin-top:-10px; padding:0; width:960px; height:290px; display:table; _background-position:1px;}
#top_headerF { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_big_header_fr.jpg) no-repeat; margin:0; margin-top:-10px; padding:0; width:960px; height:290px; display:table; _background-position:1px;}
#top_header h1, #top_headerF h1 { color:#fff; font:normal 35px Arial, Helvetica, sans-serif; margin:50px 0 0 200px; padding:0;}
#top_header h2, #top_headerF h2 { color:#fff; font:normal 18px Arial, Helvetica, sans-serif; margin:0 0 0 200px; padding:0; width:415px;}
#stage { padding:10px; width:940px; _width:959px; _padding:0px;}
.titleRow { clear:both; margin:10px 0; margin-top:30px; padding:0; width:100%; display:table;}
.tab { color:#fff; float:left; height:39px; font:normal 18px/39px Arial, Helvetica, sans-serif; padding:0 10px 0 30px; text-align:right; width:110px;}
.tab a, .tab a:visited, .tab a:active { color:#fff; text-decoration:none;}
.tab a:hover { color:#fff; text-decoration:underline;}
.blueTab { background:#0084aa url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_blue_large_tab.gif) no-repeat right;}
.blueText { color:#0084aa; font:bold 14px Verdana, Geneva, sans-serif; padding:10px 0 0 10px; float:left;}
.blueRow { border-top:1px solid #0084aa;}
ul.column { float:left; width:170px; margin:0; padding:0; margin-right:20px; list-style-type:none;}
ul.column li { margin:0; padding:0; padding:3px 0;}
ul.column li.title { font-weight:bold; font-size:12px; color:#333;}
ul.column li.skipRow { height:20px;}
ul.first { margin-left:10px;}
ul.last { margin-right:0px;}
.thisEndsHere { width:100%; height:1px; display:block; clear:both;}
ul.related li { background-position:0 4px;}



/* CSS Document */

#content { margin-left:4px;}
#header { padding:10px 10px 10px 20px; width:960px; height:387px; background-color:#fff; position:relative;}
h1 { font:bold 30px/30px Verdana, Arial, Helvetica, sans-serif; color:#fff; padding-top:5px; text-shadow: 1px 1px 1px #7f8c8d;}
.headerCopy {
	float: left;
	width: 345px;
}

.headerCopy p {
	color: white;
	background-color: rgba(0, 0, 0, 0.4) !important;
	padding: 5px !important;
}
.bookingEngine { float:right; overflow:hidden; width:471px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; box-shadow: 0 0 3px #000;}
.bookingEngine .topRound { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/big_top.gif) no-repeat; width:568px; height:31px; padding: 10px 0 0 0;}
.bookingEngine #flights_content.bg-paleblue { background-image: none;background-color: #E9E6DE; width:456px padding-top:15px;padding-left: 15px; padding-top: 10px; }
.bookingEngine .whiteTopRound { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/small_top.gif) no-repeat; width:228px; height:14px; margin-left:12px; margin-top:-2px;}
.bookingEngine .whiteBottomRound { display: none;}
.bookingEngine .routePhoto { position:absolute; top:0px; right:0px; z-index:10; width:329px; height:229px; margin:0; padding:0; margin-top:-1px;}
.bookingEngine .routeCopy { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/big_stripbg.gif) repeat-y;}
.bookingEngine .routeCopy h2 {color:#333333; font:bold 12px Verdana, Geneva, sans-serif; margin:0; padding:0; margin-bottom:15px;  margin-left:23px; width:220px;}
.bookingEngine .routeCopy ul { margin-top:0; margin-bottom:0;}
.bookingEngine .routeCopy ul li { margin:0; margin-bottom:10px; padding:0; list-style:none url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/big_bullet.gif); width:200px;}
.bookingEngine .magnetTitle { clear:both; width:471px; height:44px; margin:0; *margin-top:10px; _margin-top:10px; padding:0; background-color: #6C6A66; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0;}
.bookingEngine .magnetTitle ul { clear:both; padding: 0 0 0 10px; margin: 0;}
.bookingEngine .magnetTitle ul li { list-style:none; float:left; }
.bookingEngine .magnetTitle ul li.link { text-align:right; margin:0; padding: 15px 10px 0 8px; width:135px; float: right;}
.bookingEngine .magnetTitle ul li.link a{ color: #fff; }
.bookingEngine .magnetTitle ul li.link img{ display: none; }
.bookingEngine .magnetTitle ul li h3 { font:bold 14px Verdana, Geneva, sans-serif; margin:0; padding:0; padding-top:13px; color: #fff;}

.roundBox { background-color:#f6f6f6; border:1px solid #cccccc; margin:0 8px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; overflow: hidden;
}

.roundBox .row { margin-left:auto; margin-right:auto;}

.squareBox { border:1px solid #b0b5c0; margin:10px; border-radius: 8px;
-moz-box-shadow: 2px 2px 3px 2px rgba(176, 181, 192, 0.5); -webkit-box-shadow: 2px 2px 3px 2px rgba(176, 181, 192, 0.5); box-shadow: 2px 2px 3px 2px rgba(176, 181, 192, 0.5);}
.squareBox h4 { color:#0084aa; font:bold 18px Verdana, Geneva, sans-serif; margin:0; margin-bottom:5px;}
.squareBox p { font-size: 14px;}
.squareBox p a { background:#fff url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/ar_right.gif) 0 5px no-repeat; padding-left:10px; font-size: 14px;}

#hotels { float:left; padding:10px; width:435px; min-height: 100px; background:#fff url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_hotel_ad.jpg) top right no-repeat;}
#cars { float:left; padding:10px; width:435px; min-height: 100px; background:#fff url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_car_ad.jpg) top right no-repeat;}
#activities {display:none;padding:10px; width:916px; height:90px; min-height900px; background:#fff url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bg_things_ad.jpg) top right no-repeat;}

#hotels p {
	width: 310px;
}

#cars p {
	width: 310px;
}

h3.title { color:#6C6A66; font:bold 18px Verdana, Geneva, sans-serif; margin-bottom:5px; margin-left:8px;}

.row { clear:both; padding-bottom:10px; padding-left: 10px; margin-bottom:5px; display:table; margin-top: 5px;}
.row:nth-of-type(1){
    border-bottom:1px solid #bababa;
}
.row h3 { color:#6C6A66; font:bold 18px Verdana, Geneva, sans-serif; margin-bottom:5px;}
.row ul { float:left; width:185px; list-style-type:none; margin-left:0; padding-left:0;}
.row ul li { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/ar_right.gif) 0 5px no-repeat; padding-left:10px; font-size:13px; margin-bottom:2px;}
.row ul li.country { background: none; font-weight: bold; margin: 15px 0 3px; padding: 0 0 3px; position: relative; }

.row ul li.country:after {
    background: -moz-linear-gradient(left center , #8E8E8E 0%, #FFFFFF 100%) repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
}

.row ul.title { float:left; width:925px; list-style-type:none; margin-left:auto; margin-right:auto; padding-left:0; margin-bottom:0;}
.row ul.title li { background:none; padding-left:10px; font-size:14px; margin-bottom:2px; font-weight:bold; float:left; width:23%; text-align:left;}

.row ul.popular { float:left; width:925px; list-style-type:none; margin-left:auto; margin-right:auto; padding-left:0; margin-bottom:0;}
.row ul.popular li { background:none; padding-left:10px; font-size:14px; margin-bottom:2px; font-weight:normal; float:left; width:23%; text-align:left;}
.row ul.popular li h3 { margin-top:0; padding-top:0;}
.row ul.popular li ul { float:left; width:auto; list-style-type:none; margin-left:0; padding-left:0;}
.row ul.popular li ul li { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/ar_right.gif) 0 5px no-repeat; padding-left:10px; font-size:14px; margin-bottom:2px; clear:both; width:213px;}

.cols { width:50%; float:left}

.cols .row ul.title { float:left; width:450px; list-style-type:none; margin-left:auto; margin-right:auto; padding-left:0; margin-bottom:0;}
.cols .row ul.title li { background:none; padding-left:10px; font-size:14px; margin-bottom:2px; font-weight:bold; float:left; width:47%; text-align:center;}

.cols .row ul.popular { float:left; width:450px; list-style-type:none; margin-left:auto; margin-right:auto; padding-left:0; margin-bottom:0;}
.cols .row ul.popular li { background:none; padding-left:10px; font-size:14px; margin-bottom:2px; font-weight:normal; float:left; width:47%; text-align:left;}
.cols .row ul.popular li h3 { margin-top:0; padding-top:0;}
.cols .row ul.popular li ul { float:left; width:auto; list-style-type:none; margin-left:0; padding-left:0;}
.cols .row ul.popular li ul li { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/ar_right.gif) 0 5px no-repeat; padding-left:10px; font-size:14px; margin-bottom:2px; clear:both; width:213px;}

.row .cols1 { width:190px; float:left; /*background-color:#090;*/}
.row .cols2 { width:380px; float:left; /*background-color:#09C;*/}
.row .cols3 { width:570px; float:left; /*background-color:#CC3;*/}
.row .cols4 { width:760px; float:left; /*background-color:#69C;*/}
.row .cols5 { width:950px; float:left; /*background-color:#F99;*/}

.row:nth-of-type(odd) {background-color:#ededed;}
.row:last-of-type { border-bottom:none;}

.row.footerBottom{
	display: block;
}

.bottomlinks {
	font-size: 14px;
	padding-left: 10px;
}
.bottomlinks a{
	display: inline-block;
	padding: 0 10px;
}

#footerLinks{
	background-color: #f2f2f2;
}
#footerLinks li{
	padding-left: 0;
	background-image: none;
}

.contentBlock { background-color:#fff; padding:1px; zoom: 1; border:1px solid #eee; margin:15px 10px;
-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;
-webkit-box-shadow: #666 0px 0px 3px;-moz-box-shadow: #666 0px 0px 3px;box-shadow: #666 0px 0px 3px}

.contentBlock h2 { margin:0; padding:0 10px; color:#FFF; background-color: #6c6a66; height:33px; font: bold 14px/33px Verdana,Arial,Helvetica,sans-serif;
-webkit-border-top-left-radius: 8px;-moz-border-radius-topleft: 8px;border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;-moz-border-radius-topright: 8px;border-top-right-radius: 8px;}

.contentBlock ul { width:450px; float:left; list-style-type:none; margin-left:15px; padding-left:0;}
.contentBlock ul li { background:transparent url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/ar_right.gif) 0 5px no-repeat; padding-left:10px; font-size:14px; margin-bottom:2px;}

#advertising ul { margin:0; padding:0; list-style:none;}
#advertising ul li { width:460px; float:left;}
#advertising ul li#leftAd_en { margin-right:20px; margin-left:8px;}